# translation of libkickermenu_recentdocs.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_recentdocs\n"
"POT-Creation-Date: 2002-10-28 03:01+0100\n"
"PO-Revision-Date: 2002-10-26 11:57SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: recentdocsmenu.cpp:49
msgid "Clear History"
msgstr "Cima Imbali"

#: recentdocsmenu.cpp:56
msgid "No Entries"
msgstr "Akekho Amangeno"
